package com.scpyun.platform.jilinsscgsdp.bean.vo;

import javax.validation.constraints.NotNull;

/**
 * @Author liu
 * @Date 2024/8/20 14:04
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.dto
 * @ClassName: EventOpinionFindDto
 * @Description: TODO
 * @Version 1.0
 */
public class ReqEventOpinionFindVo {
    /**
     * 事件id
     */
    @NotNull(message = "事件id不可为空")
    private String eventId;

    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }
}
